// mime_itr_fun.js: Funambule avec la camera

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..\\anyflo\\anyflo.exe ini=..\\env\\initb.h env=..\\env uti=..\\a_MIME lan=\"d0() mime(\\\"*FUNITR\\\")\" win=../fen");
}

// END

